<<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>INDEX</title>
</head>
<body>
	<h1><center>Music Index</center></h1>
	<h5><center><em>(You are at s04/a1/music/index.html)</center></h5>
		<img src=mindex.png>
	<ul>
		<li><a href="listings.html">music/listings.html</li>
		<li><a href="reviews.html">music/reviews.html</li>
	</ul>
	<p><a href="../index.html">Go back Main Menu</p>
</body>
</html>
